<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblAuthentication</name>
   <tag></tag>
   <elementGuidId>a785bf1f-342f-4958-9a3d-9129ceb9b8fa</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//h1[@class='page-heading']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>.page-heading</value>
      </entry>
      <entry>
         <key>BASIC</key>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
